<?xml version='1.0' encoding='utf-8'?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.2" version="1.2">
    <file product-name="Newland.Toubiz.Sync.Neos" source-language="en" target-language="de" datatype="plaintext">
        <body>
            <trans-unit id="tabs.pageCache" xml:space="preserve">
                <target>Cache</target>
            </trans-unit>
            <trans-unit id="groups.pageCache" xml:space="preserve">
                <target>Seiten-Cache</target>
            </trans-unit>
            <trans-unit id="views.pageCache" xml:space="preserve">
                <source>Seiten-Cache</source>
            </trans-unit>
            <trans-unit id="clearPageCache" xml:space="preserve">
                <source>Den Cache für diese Seiten leeren.</source>
            </trans-unit>
            <trans-unit id="clearPageCacheSuccess" xml:space="preserve">
                <source>Seiten-Cache geleert.</source>
            </trans-unit>
            <trans-unit id="clearPageCacheError" xml:space="preserve">
                <source>Der Seiten-Cache konnte nicht geleert werden.</source>
            </trans-unit>
        </body>
    </file>
</xliff>
